Bug 846089 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: __strlen_sse2_pminub: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: __strlen_sse2_pminub: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:bba99b60b632f4ba17f2347939a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 15:27 EDT by Aitor González Martínez
Modified: 2013-02-13 07:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (17.47 KB, text/plain)
2012-08-06 15:27 EDT, Aitor González Martínez
no flags Details
File: backtrace (41.07 KB, text/plain)
2012-08-06 15:27 EDT, Aitor González Martínez
no flags Details
File: maps (54.11 KB, text/plain)
2012-08-06 15:27 EDT, Aitor González Martínez
no flags Details
File: dso_list (13.24 KB, text/plain)
2012-08-06 15:27 EDT, Aitor González Martínez
no flags Details
File: build_ids (5.21 KB, text/plain)
2012-08-06 15:27 EDT, Aitor González Martínez
no flags Details

  None (edit)
Description Aitor González Martínez 2012-08-06 15:27:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment:        I was updating the music collection selecting a folder on a USB hard drive. 
crash_function: __strlen_sse2_pminub
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.4.7-1.fc16.x86_64
pid:            2357
pwd:            /home/aitor/Documentos
time:           lun 06 ago 2012 21:09:12 CEST
uid:            1000
username:       aitor

backtrace:      Text file, 42053 bytes
build_ids:      Text file, 5330 bytes
dso_list:       Text file, 13555 bytes
event_log:      Text file, 17887 bytes
maps:           Text file, 55408 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1463
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f4344249a389f13bb7803da0000000c-1344279066.137316-368767732
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/aitor/.gtkrc-2.0:/home/aitor/.gtkrc-2.0-kde4:/home/aitor/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=aitor
:SSH_AUTH_SOCK=/tmp/ssh-XHXEWEqc1302/agent.1302
:MAIL=/var/spool/mail/aitor
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/aitor/.local/bin:/home/aitor/bin
:QT_IM_MODULE=xim
:PWD=/home/aitor
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=es_ES.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/aitor
:KDE_SESSION_VERSION=4
:LOGNAME=aitor
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ys3ZKiS8Fh,guid=4d5390419bb283ba1148059000000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/aitor
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/aitor/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-aitor/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1564,unix/unix:/tmp/.ICE-unix/1564
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/aitor/.gtkrc:/home/aitor/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:PULSE_PROP_media.role=music

smolt_data:
:
:
:General
:=================================
:UUID: 05789ca9-52a1-4f67-ac05-b1c095580529
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: x86_64
:BogoMIPS: 6650.51
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU         660  @ 3.33GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 3326
:Memoria del Sistema: 7847
:Intercambio (swap) del Sistema: 9887
:Vendedor: Unknown
:Sistema:  
:Factor de forma: Desktop
:Kernel: 3.4.7-1.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:64:32902:55) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:32902:55) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:32902:55) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:32902:55) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15110:32902:55) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:32902:55) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:4336:32902:55) pci, e1000e, ETHERNET, 82578DC Gigabit Network Connection
:(32902:9294:32902:55) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:32902:55) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:32902:55) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:32902:55) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15190:32902:55) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:32902:55) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15206:32902:55) pci, ata_generic, STORAGE, 5 Series/3400 Series Chipset PT IDER Controller
:(4318:3596:6510:2200) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4608:6510:2200) pci, nvidia, VIDEO, GF110 [GeForce GTX 560 Ti]
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081025 10237026 9581666 3276800 2994963 2994963
:/dev/sda3 /boot ext4 1024 1024 508644 445954 420354 128016 127795 127795
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 100080239 98504343 93494526 25051136 25050053 25050053
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244190207 109069359 109069359 436375740 436334472 436334472
:

var_log_messages:
:Aug  6 21:01:03 localhost abrt[2353]: Saved core dump of pid 2138 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-08-06-21:01:02-2138 (181682176 bytes)
:Aug  6 21:09:15 localhost abrt[2568]: Saved core dump of pid 2357 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-08-06-21:09:12-2357 (346177536 bytes)

xsession_errors:
:(rhythmbox-metadata:2138): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:2357): GLib-GObject-CRITICAL **: g_value_copy: assertion `G_IS_VALUE (src_value)' failed
:(rhythmbox-metadata:2357): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:2357): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:2357): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:2572): GLib-CRITICAL **: g_date_set_month: assertion `g_date_valid_month (m)' failed
Comment 1 Aitor González Martínez 2012-08-06 15:27:35 EDT
Created attachment 602563 [details]
File: event_log
Comment 2 Aitor González Martínez 2012-08-06 15:27:38 EDT
Created attachment 602564 [details]
File: backtrace
Comment 3 Aitor González Martínez 2012-08-06 15:27:40 EDT
Created attachment 602565 [details]
File: maps
Comment 4 Aitor González Martínez 2012-08-06 15:27:42 EDT
Created attachment 602566 [details]
File: dso_list
Comment 5 Aitor González Martínez 2012-08-06 15:27:45 EDT
Created attachment 602567 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 07:22:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:38:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.